Easy CMS Choose_file.PHP Arbitrary File Upload Vulnerability

Bugtraq ID: 18496
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 19 2006 12:00AM
Updated: Jun 19 2006 07:45PM
Credit: Liz0ziM is credited with the discovery of this vulnerability.
Vulnerable: EasyCMS EasyCMS 0.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus